Description: source silence `undefined behavior' warning
 Quick fix to silence a `undefined behavior' warning as emitted by gcc,
 the detected odd behavior is still present and must be fixed properly by
 the upstream maintainer; meant to be submitted to the upstream maintainer.
Origin: debian
Forwarded: by email
Comment: undefined behavior warning
Author: Jerome Benoit <calculus@rezozer.net>
Last-Update: 2016-07-11

--- a/src/trirevis.c
+++ b/src/trirevis.c
@@ -687,7 +687,7 @@
 {
   REAL side[MAXCOORD];  /* side vector */
   REAL sside[FACET_EDGES]; /* squares of side lengths */
-  facetedge_id fe[FACET_EDGES]; /* edges of triangle */
+  facetedge_id fe[FACET_EDGES+1]; /* edges of triangle */
   edge_id e_id;
   int i;              /* side number */
   int elimcount;
